## AgsFxVolumeRecycling

AgsFxVolumeRecycling — fx volume recycling

## Stability Level

Stable, unless otherwise indicated

## Functions

AgsFxVolumeRecycling * | ags_fx_volume_recycling_new ()

## Object Hierarchy

        GObject
        ╰── AgsRecall
            ╰── AgsRecallRecycling
                ╰── AgsFxVolumeRecycling

## Includes

    #include <ags/audio/fx/ags_fx_volume_recycling.h>

## Description

The AgsFxVolumeRecycling class provides ports to the effect processor.

## Functions

### ags_fx_volume_recycling_new ()

    AgsFxVolumeRecycling *
    ags_fx_volume_recycling_new (AgsRecycling *recycling);

Create a new instance of AgsFxVolumeRecycling

#### Parameters

recycling | the AgsRecycling |

#### Returns

the new AgsFxVolumeRecycling

Since: 3.3.0